Subject: Cl ps 7500fe..

From: "J.Saravanan" <[email-masked]>
Date: Tue, 4 Jul 2000 12:13:58 +0530 (IST)

Hello all,

I've been working on a test board with Cirrus logic (cl ps 7500fe)
processor having minimum peripheral chips( 8 mb ram,boot flash super io
chip and a cpld).Boot flash is loaded with angel boot image with com1
communication is enabled.When I try to open sdt tool( debugger) from my
host pc the board remains silent.Only When I press reset,It(the host)reads
some bytes from the test board.No writting operation is going on.That too
it reads Half the way and then hangs.

Is there anyone who has experienced similar kind of problem?

What could've went wrong?

Thanks,

J.SARAVANAN
India

unsubscribe: body of `unsubscribe linux-arm' to [email-masked]
++        Please use [email-masked] for           ++
++                        kernel-related discussions.                      ++